

.chm-container { padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto; }
#adminmenu .wp-menu-image img { padding: 1px 0 0 0; opacity: 1; }
.error.chmcrmtextred{color:red;font-size:18px}
.chm-text-red{color:red;}
.chmcrmtextbold{font-weight:700;display:block}
.tab-container{margin-top:20px;padding:.7em 2em 1em;width:1000px;border:1px solid #ccd0d4;box-shadow:0 1px 1px rgba(0,0,0,.04);background:#fff;box-sizing:border-box}
.mt-2{margin-top:20px}
.mt-4{margin-top:50px}
.chmcrmdisabledmenu{pointer-events:none}
.chmcrmdisabledmenu:hover{background:none;color:#767676}
.tab-content{display:none;padding:15px}
.tab-content.current{display:inherit}
.chm-global-nav-menu .chm-global-nav-menu__tab.chm-menu-active{background:none;color:#272733;border-bottom:2px solid #272733}
.chm-global-nav-menu{color:#fff; background:#5d6ae7; margin:0;padding:2px 20px 0;display:flex;align-items:center;border-bottom:1px solid #ddd;justify-content:space-between}
.chm-global-nav-menu .chm-title a:focus,.chm-global-nav-menu .chm-title a:hover{box-shadow:none;outline:0}
.chm-global-nav-menu .chm-title .chm-logo{width:120px; }
.chm-global-nav-menu .chm-global-nav__items{display:flex;align-items:center}
.chm-global-nav-menu .chm-global-nav-menu__tab{background:transparent;border:none;color:#fff;cursor:pointer;padding:24px 14px;font-size:16px;line-height:1;letter-spacing:.225px;font-weight:600;margin:0 0 -1px;max-width:100%;text-align:center;text-decoration:none;outline:none;box-shadow:none;border-bottom:2px solid #ffffff00}
.chm-global-nav-menu .chm-global-nav-menu__tab:hover{color:#272733;border-bottom:2px solid #272733}
.chm-top-links{flex:auto;text-align:right;font-weight:500;margin-right:-20px}
.chm-top-links a{text-decoration:none;padding:20px 19px;color:#fff;display:inline-block;border-left:1px solid #ddd}
.chm-top-links a:hover,.chm-top-links a:focus{color:#272733}
.chm-menu-page-content{margin:0 auto;width:100%;font-size:14px;font-weight:400}
.chm-global-nav-menu .chm-title{max-width:140px;border-right:1px solid #ddd;display:flex;align-items:center;padding-right: 15px;}
body.folded .chm-global-nav-menu{position:fixed;width:calc(100% - 75px);left:55px;top:32px;z-index:2}
.chm-global-nav-menu{position:fixed;width:calc(100% - 200px);left:160px;top:32px;z-index:2}
.chm-wrap{ padding-top:65px}
.chm-wrap .tab-container { margin-top: 0; width: calc(100% - 15px); padding: 10px 30px 30px; }
.chm-wrap .nav-tab.nav-tab-active { color: #272733; border-bottom: none; background: #fff; margin-bottom: 0; position: relative; top: 1px; box-shadow: none !important; z-index: 1; }
.chm-wrap .form-table textarea { width: 100%; }
.chm-wrap .form-table input[type="text"], .chm-wrap .form-table input[type="email"], .chm-wrap .form-table input[type="password"] { width: 100%; height: 40px; }
.chm-wrap .form-table td { position: relative; padding: 15px 10px; }
.chm-wrap .form-table th { padding: 15px 10px; line-height: 40px; }
.custom-upload-input { position: relative; }
.custom-upload-input input { width: 100%; height: 40px; }
.custom-upload-input .upload-button,
.chm-wrap .form-table td #chmlogo_upload { position: absolute; top: 15px; bottom: 15px; right: 10px; padding: 0 20px; line-height: 38px; text-decoration: none; text-transform: uppercase; letter-spacing: 2px; border-radius: 0 4px 4px 0; }
.chm-wrap .form-table td #chmlogo_upload span.dashicons.dashicons-paperclip { line-height: 38px; }
.custom-upload-input .upload-button { top: 0; bottom: 0; right: 0; }
.custom-upload-box label { margin-bottom: 10px; }

.chm-wrap h2, .chm-wrap h3, .chm-wrap h4 { color: #1d2327; font-size: 1.3em; margin: 1em 0; }
.chm-wrap .text-left { text-align: left; }
.chm-wrap .text-right { text-align: right!important; }

.chm-wrap .float-right{float: right!important;}
.chm-wrap .float-left{float: left!important;}
.chm-wrap .border-danger {   border: solid 1px #e62323bd !important;}

.chm-wrap .card-panel {
    
    border: 1px solid #ccd0d4;
    padding: .7em 2em 1em; 
    /* width: 99%;  */
    box-shadow: 0 1px 1px rgb(0 0 0 / 4%);
    background: #fff;
    box-sizing: border-box;
}

.chm-wrap img { max-width: 100%; display: inline-block; }
.chm-wrap .m-0, .chm-wrap .m-0 .submit { margin: 0 !important; }
.chm-wrap .p-0, .chm-wrap .p-0 .submit { padding: 0 !important; }

.components-text-control__input { width: 100%; height: 40px; }
.add_new_access_tag { width: 100%; float: left; position: relative; }
.add_new_access_tag input[type="text"] { width: 100%; padding-right: 150px; height: 40px; }
.chmtooltip button.button,
.add_new_access_tag input[type="submit"] { width: 100px; height: 40px; position: absolute; right: -1px; top: 0; }
.add_new_access_tag_load { position: absolute; top: 3px; right: 110px; display: none; }
.dm-custom-button.button { width: 100px; height: 40px; line-height: 38px; padding: 0; text-align: center; }

.chm-col-wrap .form-wrap { background: #ffffff; padding: 30px; width: calc(100% - 80px); }
.chm-col-wrap .form-wrap h2 { margin: 0; }
@media (min-width: 768px) {
.chm-container { width: 750px; }
}
@media (min-width: 992px) {
.chm-container { width: 970px; }
}
@media (min-width: 1200px) {
.chm-container { width: 1170px; }
}  
.chm-row { margin-right:-15px;margin-left:-15px }
.chm-col-xs-1,.chm-col-sm-1,.chm-col-md-1,.chm-col-lg-1,.chm-col-xs-2,.chm-col-sm-2,.chm-col-md-2,.chm-col-lg-2,.chm-col-xs-3,.chm-col-sm-3,.chm-col-md-3,.chm-col-lg-3,.chm-col-xs-4,.chm-col-sm-4,.chm-col-md-4,.chm-col-lg-4,.chm-col-xs-5,.chm-col-sm-5,.chm-col-md-5,.chm-col-lg-5,.chm-col-xs-6,.chm-col-sm-6,.chm-col-md-6,.chm-col-lg-6,.chm-col-xs-7,.chm-col-sm-7,.chm-col-md-7,.chm-col-lg-7,.chm-col-xs-8,.chm-col-sm-8,.chm-col-md-8,.chm-col-lg-8,.chm-col-xs-9,.chm-col-sm-9,.chm-col-md-9,.chm-col-lg-9,.chm-col-xs-10,.chm-col-sm-10,.chm-col-md-10,.chm-col-lg-10,.chm-col-xs-11,.chm-col-sm-11,.chm-col-md-11,.chm-col-lg-11,.chm-col-xs-12,.chm-col-sm-12,.chm-col-md-12,.chm-col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.chm-col-xs-1,.chm-col-xs-2,.chm-col-xs-3,.chm-col-xs-4,.chm-col-xs-5,.chm-col-xs-6,.chm-col-xs-7,.chm-col-xs-8,.chm-col-xs-9,.chm-col-xs-10,.chm-col-xs-11,.chm-col-xs-12{float:left}
.chm-col-xs-12{width:100%}
.chm-col-xs-11{width:91.66666667%}
.chm-col-xs-10{width:83.33333333%}
.chm-col-xs-9{width:75%}
.chm-col-xs-8{width:66.66666667%}
.chm-col-xs-7{width:58.33333333%}
.chm-col-xs-6{width:50%}
.chm-col-xs-5{width:41.66666667%}
.chm-col-xs-4{width:33.33333333%}
.chm-col-xs-3{width:25%}
.chm-col-xs-2{width:16.66666667%}
.chm-col-xs-1{width:8.33333333%}

@media (min-width:768px) {
.chm-col-sm-1,.chm-col-sm-2,.chm-col-sm-3,.chm-col-sm-4,.chm-col-sm-5,.chm-col-sm-6,.chm-col-sm-7,.chm-col-sm-8,.chm-col-sm-9,.chm-col-sm-10,.chm-col-sm-11,.chm-col-sm-12{float:left}
.chm-col-sm-12{width:100%}
.chm-col-sm-11{width:91.66666667%}
.chm-col-sm-10{width:83.33333333%}
.chm-col-sm-9{width:75%}
.chm-col-sm-8{width:66.66666667%}
.chm-col-sm-7{width:58.33333333%}
.chm-col-sm-6{width:50%}
.chm-col-sm-5{width:41.66666667%}
.chm-col-sm-4{width:33.33333333%}
.chm-col-sm-3{width:25%}
.chm-col-sm-2{width:16.66666667%}
.chm-col-sm-1{width:8.33333333%}
}

@media (min-width:992px) {
.chm-col-md-1,.chm-col-md-2,.chm-col-md-3,.chm-col-md-4,.chm-col-md-5,.chm-col-md-6,.chm-col-md-7,.chm-col-md-8,.chm-col-md-9,.chm-col-md-10,.chm-col-md-11,.chm-col-md-12{float:left}
.chm-col-md-12{width:100%}
.chm-col-md-11{width:91.66666667%}
.chm-col-md-10{width:83.33333333%}
.chm-col-md-9{width:75%}
.chm-col-md-8{width:66.66666667%}
.chm-col-md-7{width:58.33333333%}
.chm-col-md-6{width:50%}
.chm-col-md-5{width:41.66666667%}
.chm-col-md-4{width:33.33333333%}
.chm-col-md-3{width:25%}
.chm-col-md-2{width:16.66666667%}
.chm-col-md-1{width:8.33333333%}
}

@media (min-width:1200px) {
.chm-col-lg-1,.chm-col-lg-2,.chm-col-lg-3,.chm-col-lg-4,.chm-col-lg-5,.chm-col-lg-6,.chm-col-lg-7,.chm-col-lg-8,.chm-col-lg-9,.chm-col-lg-10,.chm-col-lg-11,.chm-col-lg-12{float:left}
.chm-col-lg-12{width:100%}
.chm-col-lg-11{width:91.66666667%}
.chm-col-lg-10{width:83.33333333%}
.chm-col-lg-9{width:75%}
.chm-col-lg-8{width:66.66666667%}
.chm-col-lg-7{width:58.33333333%}
.chm-col-lg-6{width:50%}
.chm-col-lg-5{width:41.66666667%}
.chm-col-lg-4{width:33.33333333%}
.chm-col-lg-3{width:25%}
.chm-col-lg-2{width:16.66666667%}
.chm-col-lg-1{width:8.33333333%}
} 

.chm-mt-2,
.mt-2 { margin-top: 2%; }
.text-center{  text-align: center;  }

.chm-icon-link { float: left; width: 100%; border: 2px solid #494c4e; box-shadow: 0 1px 6px rgba(32, 33, 36, 0.28); border-radius: 8px; overflow: hidden; }
 
.chm-img-icon img { margin-left: auto; margin-right: auto; display: block; }
.chm-pub-lable { text-align: center; font-size: 22px; padding: 15px 0; border-top: none; color: #212529; font-weight: 500; background: #fdfdfd; box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.33); }

.logout-link { display: none!important; }  
body.logged-in .logout-link { display: inline-block!important;} 
body.logged-in .login-link { display: none!important;} 
.nsl-container-buttons a{max-width:1000px !important}
  
.custom-checkbox { float: left; margin: 0; line-height: 44px; position: relative; }
.custom-checkbox [type="checkbox"] { position: absolute; left: 0; right: 0; top: 0; bottom: 0; opacity: 0; width: 100%; height: 100%; margin: 0; }
.custom-checkbox [type="checkbox"] + label { font-family:var(--roboto-font); margin-bottom: 0; font-size: 14px; color: #000000; font-weight: 500; }
.custom-checkbox [type="checkbox"] + label:after { content:""; width: 27px; height: 27px; float: left; margin-right: 10px; background-repeat: no-repeat; top: 6px;
    position: relative; }
.custom-checkbox [type="checkbox"]:not(:checked) + label:after { background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-icon='square' role='img' xmlns='https://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23d1d1d1' d='M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48zm16 400c0 8.8-7.2 16-16 16H48c-8.8 0-16-7.2-16-16V80c0-8.8 7.2-16 16-16h352c8.8 0 16 7.2 16 16v352z'%3E%3C/path%3E%3C/svg%3E"); }
.custom-checkbox [type="checkbox"]:checked + label:after { background-image: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-icon='check-square' role='img' xmlns='https://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23000000' d='M400 32H48C21.49 32 0 53.49 0 80v352c0 26.51 21.49 48 48 48h352c26.51 0 48-21.49 48-48V80c0-26.51-21.49-48-48-48zm0 32c8.823 0 16 7.178 16 16v352c0 8.822-7.177 16-16 16H48c-8.822 0-16-7.178-16-16V80c0-8.822 7.178-16 16-16h352m-34.301 98.293l-8.451-8.52c-4.667-4.705-12.265-4.736-16.97-.068l-163.441 162.13-68.976-69.533c-4.667-4.705-12.265-4.736-16.97-.068l-8.52 8.451c-4.705 4.667-4.736 12.265-.068 16.97l85.878 86.572c4.667 4.705 12.265 4.736 16.97.068l180.48-179.032c4.704-4.667 4.735-12.265.068-16.97z'%3E%3C/path%3E%3C/svg%3E"); }

.custom-forget { text-align: center; width: 100%; float: left; margin-top: 15px; } 

.error.chmtextred{color:red;font-size:18px}
.chmtextbold{font-weight:700;display:block}
.tab-container{margin-top:20px;padding:.7em 2em 1em;width:1000px;border:1px solid #ccd0d4;box-shadow:0 1px 1px rgba(0,0,0,.04);background:#fff;box-sizing:border-box}
.mt-2{margin-top:20px}
.mt-4{margin-top:50px}
.chmdisabledmenu{pointer-events:none}
.chmdisabledmenu:hover{background:none;color:#767676}
.tab-content{display:none;}
.tab-content.current{display:inherit} 
.chm-alert-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
.chm-alert-dismissable, .chm-alert-dismissible {
    padding-right: 35px;
}
.chm-alert {
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.chm-alert-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}
#errormsgbx{ width: 75%;left: 0; right: 0; margin: auto; text-align: center; margin-top: 20px;}
div#loader { text-align: center; color: red;}

.chm-sync-icon .ab-icon:before {
    content: "\f113";
    top: 2px;
}

ul.ch_order_notes li.ch_system .ch_note_content {
    background:rgb(93 99 231 / 0.4);
    border-radius: 20px;
}

.postbox {
    position: relative;
    min-width: 255px;
    border:none;
    border-bottom: 1px solid #c3c4c7;
    box-shadow: 0 1px 1px rgb(0 0 0 / 4%);
    background: #fff;
}
ul.ch_order_notes li.ch_system .ch_note_content::after {
    border-color: rgb(93 99 231 / 0.4) transparent;
}
ul.ch_order_notes li .ch_note_content::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -10px;
    left: 20px;
    width: 0;
    height: 0;
    border-width: 10px 10px 0 0;
    border-style: solid;
    border-color: #efefef transparent;
}
ul.ch_order_notes {
    padding: 2px 0 0;
}
ul.ch_order_notes li .ch_note_content p {
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}
ul.ch_order_notes li p.meta {
    padding: 10px;
    color: #999;
    margin: 0;
    font-size: 11px;
}
ul.ch_order_notes li p.meta .exact-date {
    border-bottom: 1px dotted #999;
}
ul.ch_order_notes li .ch_note_content {
    padding: 10px;
    background: #efefef;
    position: relative;
}
ul.ch_order_notes li a.ch_more_orderdetail {
    color: #a00;
}
#chmWooshipmentCurrentStatusBtn .button, #chmWooshipmentCurrentStatusBtn .button-primary, #chmWooshipmentCurrentStatusBtn  .button-secondary {
    padding: 0px 8px !important; 
}
.wp-core-ui .button-success {
    color: #217107;
    font-weight: 700;
    border-color: #217107;
    background: #f6f7f7;
    vertical-align: top;
}